html, body{
  height: 100%;
}
body{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	margin: 0;
	padding: 0;
	color: #1b2530;
	background-color: #e6e6e6;
}
a.anchor{
	text-decoration: none;
}
a{
	color: #006c87;
}
.container{
	/*max-width: 960px !important;*/
	margin: 0 auto;
	/*outline: 1px solid red;*/
	position: relative;
}
button, a.button{
	display: inline-block;
	background-color: #1689a4;
	box-shadow: 0 3px 3px rgba(0,0,0,.23);
	border: solid 1px #9fb4c0;
	font-size: 12px;
	color: #fff;
	padding: 5px 10px;
	margin: 0 0 5px 0;
}
a.button:hover{
	text-decoration: none;
	background-color: #00a6cd;
	border: solid 1px #ccc;
}
#header{
	/*position: fixed;*/
	z-index: 100;
	top: 0px;
	width: 100%;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.28);
}
#header-band-1{
	background-color: #f6f6f6;
	background-image: url("./img/header-bg.png");
	box-shadow: 0px 3px 3px rgba(0,0,0,0.22);
	padding-bottom: 20px;
	position: relative;
	z-index: 2;
}
#header-band-2{
	background-color: #4a5456;
	box-shadow: 0 1px 3px rgba(0,0,0,.28);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.26), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.26), rgba(0,0,0,0));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.26), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.26), rgba(0,0,0,0));
	background-image: linear-gradient(to top, rgba(0,0,0,.26), rgba(0,0,0,0));
	padding-bottom: 14px;
	position: relative;
	z-index: 1;
}
#header-band-2 p{
	color: #c6cdd1;
	padding: 25px 0 7px 0;
}
#ecf-header-link{
	color: #2cccf1;
}
#logo{
	position: absolute;
	left: 11px;
	top: 28px;
	height: 64px;
	width: 275px;
	background-image: url("./img/logo.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#top-menu{
	list-style: none;
	padding: 10px 0 17px 0;
	background-image: url("./img/top-menu-shadow.png");
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
#top-menu > li{
	display: inline;
}
#top-menu > li+li{
	margin-left: 6px;
	padding-left: 13px;
	background-image: url("./img/top-menu-bullet.png");
	background-repeat: no-repeat;
	background-position: 0px center;
}
#top-menu > li > a{
	color: #00768d;
}
a.language{
	display: inline-block;
	background-color: rgb(117, 138, 146);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.22);
	color: #fffefe;
	padding: 5px 18px;
	margin: 4px 0 10px;
}
#header h3{
	font-size: 18px;
	font-weight: bold;
	color: #465558;
	margin: 4px 0 0 0;
	position: relative;
}
#header h3:after{
	content: "";
	display: block;
	position: absolute;
	left: 9px;
	bottom: -41px;
	width: 34px;
	height: 30px;
	background-image: url("./img/corner-down.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#top-phones{
	margin-top: 28px;
	margin-left: 26px;
}
#top-phones span{
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #9db4c1;
	margin-bottom: 12px;
}
#top-phones a.phone, #top-phones a.email{
	display: block;
	font-size: 16px;
	font-weight: 400;
	color: #eee;
	padding: 0 0 12px 30px;
}
#top-phones a.phone{
	background-image: url("./img/phone-icon.png");
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
#top-phones a.email{
	background-image: url("./img/email-icon.png");
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
#top-phones a.all-contacts{
	text-decoration: underline;
	color: #2cccf1;
	padding: 8px 0 0 30px;
}
#after-header{
	display: none;
}
#footer{
	background-color: #20282d;
	background-image: url("./img/footer-bg.png");
}
#before-footer{
	height: 240px;
}
/* Bottom footer start */
#page{
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -240px; 
}
.page:after {
  content: "";
  display: block;
}
#footer, #page:after {
  height: 240px;
}
/* Bottom footer end */
#footer-top{
	background-color: #3b4749;
	padding: 19px 0 17px;
}
#footer a{
	color: #a4b0b7;
	text-decoration: underline;
}
#footer a:hover{
	/*color: #1689A4;*/
	text-decoration: underline;
}
#footer h2{
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #c8c4c0;
	text-shadow: 0 1px 1px rgba(0,0,0,.52);
	text-align: center;
	margin: 0;
}
#footer h3{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: rgb(119, 142, 157);
	margin: 24px 0 15px;
}
#footer p{
	font-size: 12px;
	line-height: 18px;
	color: #a4b0b7;
	white-space: nowrap;
}
#logo-footer{
	width: 58px;
	height: 51px;
	background-image: url('./img/logo-footer.png');
	background-repeat: no-repeat;
	margin-top: 25px;
	margin-left: 5px;
}
h1{
	font-size: 36px;
	font-weight: bold;
	color: #465558;
	margin-top: 35px;
	text-align: center;
}
h1 > span{
	display: block;
	font-size: 20px;
	color: #808080;
	margin-top: 8px;
}
p.h1-subheader{
	font-size: 18px;
	color: #4e4e4e;
	margin: 8px 0 43px 0;
	text-align: center;
}
img{
	max-width: 100%;
	height: auto !important;
}
#call-back-dialog{
	padding: 5px 0 0 0;
	/*height: 190px;*/
}
#call-back-dialog h4{
	font-size: 16px;
	font-style: italic;
	margin: 0 0 20px 0;
	width: 223px;
}
#call-back-dialog h4 > span{
	display: block;
	padding: 7px 0 0 0;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
#call-back-dialog label{
	font-weight: normal;
	position: relative;
	display: block;
	width: 223px;
}
#call-back-dialog input{
	border: 1px solid #007DD9;
	margin: 5px 0 9px 0;
	border-radius: 2px;
	width: 223px;
	height: 27px;
	padding: 0 2px;
	margin: 0;
	display: block;
}
#call-back-dialog .warning{
	display: none;
	width: 16px;
	height: 23px;
	background-color: #FF6600;
	position: absolute;
	right: 2px;
	bottom: 2px;
	background-image: url('img/warning2.png');
	background-repeat: no-repeat;
	background-position: 6px 5px;
}
#call-back-dialog button{
	background-color: #D7002C;
	border: none;
	border-radius: 5px;
	box-shadow: 0 3px 0 #B10024;
	text-shadow: 0 1px 1px rgba(0,0,0,0.17);
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin: 10px auto 10px;
	padding: 8px 22px 6px 22px;
	outline: none;
	transition: 0.2s ease-in-out;
}
#call-back-dialog button:hover{
	background-color: #ED002F;
}
#call-back-dialog #form-note{
	color: #1b2530;
	font-size: 14px;
	line-height: 1.2;
	padding: 5px 0 5px;
	display: none;
	width: 223px;
}
#call-back-dialog #form-note.error{
	color: #FF0000;
}
#call-back-dialog #form-note.success{
	color: #1b2530;
}
#modal-bg{
	position: fixed;
	width: 100%;
	height: 100%;
	opacity: 0.75;
	-moz-opacity: 0.75;
	background: #000005;
	left: 0px;
	top: 0px;
	z-index: 90;
}
#modal-panel{
	position: fixed;
	background: #fff;
	left: 0px;
	top: 0px;
	z-index: 100;
	border-radius: 10px;
	box-shadow: 0 25px 30px -25px rgba(0, 0, 0, 0.75);
	padding: 12px 30px 20px;
	margin: 10px;
}
.close-button{
	width: 33px;
	height: 33px;
	background-image: url("./img/close-button.png");
	background-repeat: no-repeat;
	cursor: pointer;
}
#modal-panel .close-button{
	position: absolute;
	top: -7px;
	right: -7px;
}
p.success{
	min-height: 35px;
	background-image: url("./img/success.png");
	background-repeat: no-repeat;
	background-position: left 9px;
	padding: 12px 10px 10px 50px;
	color: green;
}
p.warning{
	min-height: 35px;
	background-image: url("./img/warning.png");
	background-repeat: no-repeat;
	background-position: left 9px;
	padding: 12px 10px 10px 50px;
	color: #c00;
}

#confidence{
	width: 600px;
	height: 400px;
	overflow: auto;
	background-color: #fff;
	color: #333 !important;
}
:focus::-webkit-input-placeholder{
	color: transparent !important;
}
:focus::-moz-placeholder{
	color: transparent !important;
}
:focus:-moz-placeholder{
	color: transparent !important;
}
:focus:-ms-input-placeholder{
	color: transparent !important;
}
::-webkit-input-placeholder{
	color: #919191 !important;
	font-weight: 400 !important;
}
::-moz-placeholder{
	color: #919191 !important;
	font-weight: 400 !important;
}
:-moz-placeholder{
	color: #919191 !important;
	font-weight: 400 !important;
}
:-ms-input-placeholder{
	color: #919191 !important;
	font-weight: 400 !important;
}
/* Адаптивные стили для шапки и футера */
@media (max-width: 767px){
	.no-mobile{
		display: none;
	}
	#header h3:after{
		display: none;
	}
	#header-band-2{
		display: none;
	}
	#logo{
		position: static;
	}
	#header-band-1{
		padding-bottom: 0;
	}
	/* Отключаем прилипание футера */
	#footer{
		height: auto;
		padding-bottom: 10px;
		text-align: center;
	}
	#before-footer, #page:after {
		display: none;
	}
	#page{
		margin-bottom: 30px;
		min-height: 0;
	}
	
	#logo-footer{
		width: 100%;
		background-position: center;
	}
}
@media (max-width: 991px){
	
}